@charset "utf-8";
/* CSS Document */

body, html{
    margin:0px;
    height: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color:  #7b7b7b;
    font-size: 0.83em;
    background-color: #a9a9a9;
    background-image: url(images/bck.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    letter-spacing: 0.03em;
    line-height:15px;
}

/* hoofdindeling */

table {
    max-width:100% !important;
}

#main_container{
    max-width:960px;
    width:100%;
    background-color: #e0e0e0;
    margin: 0px auto 0 auto;
    background-color: #e0e0e0;
}

#box-hd{
    float: left;
    position:relative;
    max-width:960px;
    width:100%;
    height: 200px;
    background-color: #e0e0e0;
    background-image: url(images/bck-hd.jpg);
    background-repeat: no-repeat;
}
#inboxHd{
    position:absolute;
    max-width:500px;
    width:90%;
    height:65px;
    bottom:0;
    left: 20px;
    color:  #f35c08;
    font-size: 3.5em;
    line-height: normal;
}

#menu-box{
    position:relative;
    float: left;
    max-width:960px;
    width:100%;
    height: 40px;
    background-color: #e0e0e0;
    background-image: url(images/bck-knop.gif);
    background-repeat: repeat-x;
}

#boxsocial{
    position:absolute;
    right:0;
    top:0px;
    width: 66px;
    float:right;
    margin-top:9px;
}

#content{
    float: left;
    position:relative;
    max-width:960px;
    width:100%;
    min-height:640px;
    background-color: #e0e0e0;
    background-image: url(images/bck-menuLinks.jpg);
    background-repeat: repeat-y;
}

#box-left{
    float: left;
    position:relative;
    width:249px;

    background-color: #e0e0e0;
    background-image: url(images/bck-menuLinks.jpg);
    background-repeat: repeat-y;
}

#box-right{
    float: right;
    position:relative;
    max-width:711px;
    width:100%;
    min-height:450px;
    background-color: #e0e0e0;

}



/* einde  hoofdindeling */


#box-vermist{
    position:absolute;
    width:208px;
    height:190px;
    background-color: #336598;
    top:328px;
    left: 20px;
}

#box-twitter{
    position:relative;
    float:left;
    width:204px;
    margin-left:20px;
    /*height:230px;*/
    background-color: #336598;
    /*top:330px;
    left: 20px; */
    border: 2px dotted #F35C08;
}
#vlaggen{
    margin-left:20px;
    margin-top:10px;
    float:left;
    width:100%;

}
#anbi{
    margin-left:20px;
    margin-top:10px;
    float:left;
    width:100%;

}

#box-twittert{
    position:absolute;
    width:204px;
    /*height:230px;*/
    background-color: #336598;
    top:310px;
    left: 20px;
    border: 2px dotted #F35C08;
}

.hd-vermist {
    position:absolute;
    width:208px;
    color:  #ffffff;
    font-size: 1.3em;
    top:10px;
    text-align:center;
}


.naam-vermist{
    position:absolute;
    color:  #ffffff;
    width:208px;
    top:150px;
    text-align:center;
}

#box-vermist-foto{
    position:absolute;
    width:80px;
    height:102px;
    background-color: #336598;
    top:40px;
    left: 56px;
    margin-left: 8px;
}

#box-slider{
    float:right;
    width:711px;
    height:191px;
    background-image: url(images/bck-slider.jpg);
    background-repeat: repeat-x;
    top: 2px;

}

.sliderPict {
    position:absolute;
    top:14px;
}

.sliderHd {
    position:absolute;
    font-size: 1.6em;
    left:300px;
    top:40px;
}
.sliderText {
    position:absolute;
    font-size: 1.3em;
    width:380px;
    left:300px;
    top:70px;
}
.sliderSubtext {
    width:380px;
    color:  #f35c08;
    font-size: 1.3em;
    position:absolute;
    left:300px;
    top:130px;
    font-style: italic;
}
.extra-hd-slider {font-size: 1.6em; color:  #7b7b7b;}
.extra-tekst-slider {font-size: 1.3em; color:  #7b7b7b;}
.extra-tekst-oranje-slider{color:  #f35c08; font-size: 1.3em;font-style:  italic;}



/* slider*/

#slider{
    width:700px;
    height:164px;
    overflow:hidden;
    float: left;
    margin: 14px 0px 0px 0px;
}

#slider ul, #slider li{
    margin:0;
    padding:0;
    list-style:none;
    font-size: 11px;
}

#slider li{
    float: left;
    width:870px;
    height:290px;
    overflow:hidden;
    color: #000000;
}

#slider li{
}

#slider li h2{
    margin:0 10px;
    padding-top:20px;
}

#slider li p{
    margin:10px;
}


/* einde-slider*/


blockquote{
    border-left: 4px solid #7b7b7b;
    margin:0;
}



#box-contentTekst{
    float:left;
    position:relative;
    /*	width:671px;*/
    width:100%;
    padding: 20px;
    box-sizing:border-box;
}



/* begin vermiste mannen */


#box-contentTekst-002{
    float:left;
    position:relative;
    width:711px;
    min-height:400px;

}
#foto001{
    position:absolute;
    width:80px;
    height:102px;
    background-color: #336598;
    top:15px;
    left: 0px;
}

.foto001 {
    float: left;
    width:80px;
    height:102px;
    background-color: #336598;
    margin-top: 20px;
    left: 0px;
    margin-right: 10px;
}
#tabel001{
    position:absolute;
    width:230px;
    top:15px;
    z-index: 2;
    padding:10px;
}
.mannenwrapper {
    float: left;
    max-width: 600px;
    width:100%;
}

.mannentabel {
    float: left;
    /*    width: 235px;*/
    width:100%;
    margin-right: 10px;
    /*border: 1px solid #7b7b7b;*/
    /*margin-bottom: 20px;
    margin-top: 20px;*/
    padding: 10px;
    padding-right: 90px;
}

.manfoto {
    float: left;
    margin-right: 20px;
}

.mantabel {
    float: left;
    margin-left: 65px;
    margin-top: 0px;
    padding: 10px;
    border: 1px solid #7b7b7b;
    min-width:550px;
}

.mantabel2 {
    float: left;
    margin-left: 100px;
    margin-top: -1px;
    padding: 10px;
    border: 1px solid #7b7b7b;
    border-top: none;
}

.mannentabel table {
    float: left;
    font-size: 11px;
}

.mantabel .readmorelink {
    color: #F35C08;
    text-decoration: underline;
}

#foto002{
    position:absolute;
    width:80px;
    height:102px;
    background-color: #336598;
    top:15px;
    left: 350px;
}
#tabel002{
    position:absolute;
    width:230px;
    top:15px;
    left: 440px;

    padding:10px;
}

/* einde vermiste mannen */
/* begin downHd */

#box-downHd{
    float: left;
    position:relative;
    max-width:960px;
    width:100%;
    height: 68px;
    background-image: url(images/bck-downHd.gif);

}

.downHd-text {
    width:650px;
    position:absolute;
    left:55px;
    top:30px;
}
.acadia {
    width:150px;
    top:30px;
    position:absolute;
    right:8px;

}
/* eidne downHd */


/* menu horizontaal */


#menuTop{
    float: left;
    width:249px;
    height:16px;
    background-color: #e0e0e0;
    background-image: url(images/bck-menuLinks-top.jpg);
}
#menuLinks-box{
    float: left;
    width:249px;
    height:330px;
    background-color: #e0e0e0;
    background-image: url(images/bck-menuLinks.jpg);
}


#menu, #menu ul {
    float: left;
    padding: 0px;
    margin: 0px;
    list-style: none;
    left					: 0px;
    top						: 140px;
    width					: 900px;
    height					: 40px;

}

#menu li {
    float: left;
    text-decoration: none;

}
#menu li li {
    float: left;
    text-decoration: none;

}

#menu a {
    display: block;
    text-decoration: none;
    font-size: 1.3em;
    height: 27px;
    padding:13px 30px 0px 20px;


}

#menu ul {
    position: absolute;
    width: 100px;
    left: -5000px;
}


ul#menu li a:link, ul#menu li a:visited{
    text-align: left;
    color: #666666;
    /*background-image: url(images/bck-knop-uit.png);*/
    background-repeat: no-repeat;

}
ul#menu li a:hover, ul#menu li a:active{
    text-align: left;
    color: #ffffff;
    background-image: url(images/bck-knop-aan.gif);
    background-repeat: no-repeat;
}

ul#menu li a.active:link, ul#menu li a.active:visited{
    text-align: left;
    color: #ffffff;
    background-image: url(images/bck-knop-aan.gif);
    background-repeat: no-repeat;
}


ul#menu li li a:link, ul#menu li li a:visited{
    text-align: left;
    color: #173472;
}
ul#menu li li a:hover, ul#menu li li a:active{
    text-align: left;
    color: #173472;
}
ul#menu li li a.active:link, ul#menu li li a.active:visited{
    text-align: left;
    color: #ecb588;
    background-image: url(images/bck-knop-aan.jpg);
    background-repeat: no-repeat;
}


.subknop-01 {
    width: 130px;
    background-color: #ffffff;
}
.subknop-02 {
    width:120px;
    background-color: #ffffff;
}
/*einde menu horizontaal */


/* menu verticaal */

ul#menulinks {
    list-style: none;
    margin: 0;
    padding: 0;
    margin: 0px 0px 0px 0px;
}

li#menulinks{
    margin: 0;
    padding: 0;
}

ul#menulinks li a{
    display: block;
    text-decoration: none;
    padding: 2px 20px 0px 20px;
    width: 209px;
    height:22px;
    font-size: 1.2em;
}

ul#menulinks li a:link, ul#menulinks li a:visited{
    color: #666666;
}

ul#menulinks li a:hover, ul#menulinks li a:active{
    color: #ffffff;
    background-image: url(images/bck-knop-menuLinks-aan.gif);
    background-repeat: no-repeat;
}

ul#menulinks li a.active:link, ul#menulinks li a.active:visited{
    color: #ffffff;
    background-image: url(images/bck-knop-menuLinks-aan.gif);
    background-repeat: no-repeat;
}
/* einde- menu verticaal */

a:link, a:visited{
    text-decoration: none;
    color: #f35c08;
}

a:hover, a:active{
    text-decoration: underline;
    color: #f35c08;
}

.border{
    border: 1px solid #7b7b7b;
}

.red {
    color: red;
}

table.contact {
    margin-left: 20px;
}

.twtr-ft {
    display: none;
}

#pager {
    float: left;
    margin-top: 20px;
    margin-left: 80px;
}

.zoeken {
    float: left;
    position: relative;
    max-width: 700px;
    width:100%;
    margin-top: 20px;
}

#hamburger {
    display:none;
}
#menuresponsive{
    display:none;
}

@media only screen and  (min-width : 150px) and (max-width : 960px){

    .contentcontainer{
        margin-left: 2%;

        margin-right: 2%;
    }

    .text_content_search{
        margin-left:2%;
        margin-right:2%;
    }
    .responsive_only{
        display: block !important;
    }
    #box-hd{
        height:75px;
    }
    #inboxHd{
        height:75px;
        font-size: 2.2em;
        line-height: 75px;
        padding:0;

    }
    #box-left{
        display:none;
    }
    #box-right{
        float:left;
    }
    #box-slider{
        display:none;
    }
    #hamburger {
        position:relative;
        float:right;
        z-index:100;
        margin-right:25px;
        margin-top:25px;
        cursor: pointer;
        display: block;
        height: 15px;
        padding: 3px 4px 3px 0;
        width: 20px;
    }
    #hamburger div {
        background-color: #1a1a1a;
        border: 1px solid #1a1a1a;
        border-radius: 2px 2px 2px 2px;
        height: 2px;
        margin-top: 3px;
        width: 90%;
    }
    #menu-box{
        display:none;
    }
    #menuresponsive, #menuresponsive ul{
        margin:0;
        background-color: #e0e0e0;
        float:left;
        padding: 0;
        list-style: none;
        left : 0px;
        z-index :15;
        text-align:left;
        font-size: 15px;
        width:100%;
        border-collapse: collapse;
    }
    #menuresponsive ul {
        border-top:1px solid #f35c08;
        display:none;
    }


    #menuresponsive li{
        min-height: 50px;
        border-bottom:1px solid #f35c08;
        height:auto;
        border-collapse: collapse;
    }
    #menuresponsive li a{
        color:#666666;
        height:50px;
        line-height:50px;
        padding-left:10px;
        width:100%;
        display:block;
        float:left;
        text-decoration: none;
    }
    #menuresponsive li li{
        padding-left:20px;
        border-collapse: collapse;
    }
    #menuresponsive li a:hover{
        /*            color:#cc3333;*/
        text-decoration: none;
        background-color: #D0D0D0;
    }
    #menuresponsive li a.active{
        /*            color:#cc3333;*/
        text-decoration: none;
        background-color: #D0D0D0;
    }
    .acadia{
        display:none;
    }
    .downHd-text{
        width:100%;
        left:5px;
    }
    .mantabel {
        margin-left:0;
        min-width:unset;
    }

    .manimg{
        max-width:55vw;
    }
    #pager{
        margin-left:5px;
        width:90%;
    }
    .acaimage{
        max-width:100%;
    }
    .mannentabel {
        float: left;
        width: 235px;
        /*    width:100%;*/
    }

}

/* Menu search*/
#menu_search{
    float: left;
    font-size: 27px;
    width: 67px;
    cursor: pointer;
}

#menu_search_popup{
    display: none;
    position: absolute;
    width: 100%;
    height: 191px;
    background-color:#acacac;
    z-index: 2000;
    box-sizing: border-box;
    padding: 20px 20px 20px 50px;
    transition: .5s all 2s;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.menu_search_submit{
    position: relative;
    display: inline;
    height: 20px;
    width: 57px;
    border: 1px solid#f35c08;
    background-color:#f35c08;
    color:#fff;
    font-size: 12px;
    margin-left: 10px;
    cursor: pointer;
    -webkit-appearance: none;
    border-radius:2px;
}

.fancybox-close-small {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    padding: 0;
    margin: 0;
    /*border: 1px solid #fff;*/
    border-radius: 0;
    background:transparent;
    z-index: 10;
    cursor: pointer; }

.fancybox-close-small:after {
    content: 'x';
    position: absolute;
    top: 5px;
    right: 5px;
    width: 30px;
    height: 30px;
    font: 18px/24px Arial,"Helvetica Neue",Helvetica,sans-serif;
    color: #555454;
    font-weight: 300;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #555454;
    box-sizing:border-box;
    background-color: transparent;
    transition: background-color .25s;
    box-sizing: border-box;
    z-index: 2;
}

.fancybox-close-small:focus {
    outline: none;
}

.fancybox-close-small:focus:after {
    outline: 1px dotted #fff; }


.fancybox-close-small:hover:after {
    color: #555;
    background: #979797; }
/**/